allow-all-ssl = true
adapt-img = false
random-img = true
counter = true
listen-port = 12340
listen-adapter = 0.0.0.0
bgcolor = white
bgcolor-fade-to = CoffeeSaint
problem-row-gradient = white
textcolor = CoffeeSaint
warning-textcolor = red
critical-textcolor = yellow
bgcolorok = green
nrows = 10
flexible-n-columns = false
interval = 30
prefer = functioneel
always-notify = false
also-acknowledged = false
font = Arial
critical-font = Arial
warning-font = Arial
verbose = true
anti-alias = true
max-quality-graphics = false
row-border = true
draw-problems-service-split-line = false
row-border-color = CoffeeSaint
upper-row-border-height = 13
graph-color = CoffeeSaint
no-gui = false
fullscreen = undecorated
reduce-textwidth = false
header = %STATE, %H:%M
show-header = true
scrolling-header = false
scroll-pixels-per-sec = 100
host-issue = %HOSTNAME: %OUTPUT
service-issue = %HOSTNAME: %SERVICENAME %OUTPUT
transparency = 1.0
hosts-filter-exclude = 
hosts-filter-include = 
services-filter-exclude = 
services-filter-include = 
scroll-if-not-fitting = false
splitter = 200 400
counter-position = lower-right
sparkline-width = 150
header-always-bgcolor = true
logo = http://vanheusden.com/java/CoffeeSaint/nagios-logo.jpg
logo-position = right
web-expire-time = 1800
no-problems-text = No problems
state-problems-text = Problem count: %TOTALISSUES
no-problems-text-position = nowhere
sparkline-graph-mode = avg-sd
sort-order = numeric last_state_change
also-scheduled-downtime = false
also-soft-state = false
also-disabled-active-checks = false
show-services-for-host-with-problems = false
show-flapping = true
problem-columns = 1
cam-rows = 1
cam-cols = 1
ignore-aspect-ratio = false
warning-bg-color = yellow
critical-bg-color = red
nagios-unknown-bg-color = magenta
disable-http-compression = false
color-bg-to-state = false
